﻿/* Styles for plate
-----------------------------------------------------------*/

/*behavior: url(/MVCTest/Content/border-radius.htc); /* need to fix this to a dynamic url */
/*.stepbar, .padding-bottom
{
    padding-bottom: 10px;
}

.stepbar ul
{
    background: url("/site/Images/Graybutton_up.png") repeat-x scroll left top transparent;
   
    height: 33px;
    text-transform: none;
    width: 100%;
    margin-left: 0px;
}*/

.stepbar li.active
{
    font-weight:bold;
    color:black;
}

/*.stepbar li
{
    float: left;
    height: 33px;
    line-height: 33px;
    list-style-type: none;
    color: #FFFFFF;
 }

.step-number, .step-title
{
    display: block;
    float: left;
    
}

.stepbar div
{
    display: block;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 40px;
}

.stepbar li.alt div
{
    background: url("/site/Images/button_arrow.png") no-repeat scroll right center transparent;
}

.stepbar li div
{
    background: url("/site/Images/button_arrow.png") no-repeat scroll right top transparent;
    display: inline-block;
    cursor: default;
}*/
.stepbarClear div:hover
{
	color: #FFFFFF !important;
}

.stepbar div:hover
{
	
    color:#666666;
}

.plateHeader
{
    background-color: #334455;
    color: White;
}

.altOddRow
{
    background-color: #ecf6fc;   
}

.altEvenRow
{
    background-color: #dbf6fc;   
}

#statusInfo, #progressBar
{
    float: left;
    width: 50%;
}

#progressBar
{
    width: 50%;
}

#plateInfo
{
    margin: auto;
}

.border
{
    border: 1px solid black;   
}

.divTable
{
    display: table;
    width: 100%;
}

.divRow
{
    display: table-row;
}

.wellposition, .name, .sequence, .notes
{
    display: table-cell;
    padding: .3em;
}

.wellposition
{
    width: 100px;
    text-align: center;
    border-right: 1px solid #cccccc;
}

.name
{
    width: 150px;
    border-right: 1px solid #cccccc;
}

.sequence
{
    width: 350px;
    border-right: 1px solid #cccccc;
}

.notes
{
    width: 250px;
}

.plateDataHeader
{
       font-weight: bold;
       border-bottom: 1px solid black;
}

/*.rounded-corners
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    behavior: url(/WebSiteMVC/Content/border-radius.htc); /* need to fix this to a dynamic url 
    border-radius: 10px;
}*/

.dataUploadBox
{
    border: 1px solid black;
    width: 100%;
    height: 50px;
    background-color:#ddd;
    position: relative;
    display: block;
    zoom: 1;
    text-align: center;
    font-size: 20px;
}

.dataUploadContainer
{
    padding-bottom: 10px;
}

/* kendo upload ui css */
#files
{
    /*display: none;*/
}
.k-button
{
    background-color: #E3E3E3;
    border-color: #C5C5C5;
    border-radius: 4px 4px 4px 4px;
    direction: ltr;
    overflow: hidden !important;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    line-height: 1.9;
    margin: 0 0 10px;
    outline: 0 none;
    padding: 0 7px 1px;
    text-align: center;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
    font-size: 100%;
    position: absolute;
    left: -9999px;
}

.k-upload-action
{
    left: 0px;
    position: relative;
}

.k-button:hover
{
    background-color: #F0713A;
    border-color: #F0713A;
    color: #FFFFFF;
}

.k-dropzone em:hover .highlight.click
{
    font-weight: bold;
    color: #000;
}

.k-dropzone em
{
    color: #666;
    background-color: #DDDDDD;
    display: block;
    font-size: 20px;
    height: 50px;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
    border: 7px dashed #DDDDDD;
    font-style: normal;
}

.k-dropzone em:hover
{
    border: 7px dashed #bbb;
    background-color: #F3E88E;
    /*color: #E3E3E3;/* remove this is too light */
}

.k-dropzone-hovered em
{
    background-color: #ffd800;
    border: 7px dashed #666;
}

.k-dropzone-hovered em .highlight.dragDrop
{
    font-weight: bold;
    color: #000;
}


/* kendo processed files display */
.k-upload-files
{
    font-size: 15px;
    list-style: none;
}

.k-fail, .k-success, .k-loading
{
    padding-right: 10px;    
}

.k-loading
{
    color:#F0713A;
}

.k-fail
{
    color: red;
}

.k-success
{
    color: green;
}

.k-filename
{
    padding-right: 10px;
}



.sp {
   min-height:170px;
   margin-bottom:10px;
   border:3px #eee solid;
    height:475px;

}

.editor {
   border-right:3px #eee solid;
}


.inner {
	overflow-y:auto;
    overflow-x:auto;
    height: 450px;

}


.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }

#navlist {
    margin-top: 5px;
    line-height: 40px;
        
    overflow: visible;
    float:left;
    vertical-align:top;
}

    #navlist li {
        display: inline;
        list-style-type: none;
        padding-right: 10px;
        border: 1px solid #000;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 5px;
        margin-right: 15px;
        font-weight: bold;
    }

    .platedropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    display:none;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
    .open>.platedropdown-menu {
    display: block;
}